/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-mobile-nav-holder {
	margin-top: 15px;
	margin-bottom: 8px;
}


/* Typografia */


.fusion-title-size-one, h1 
{
    margin-top: 0px !important;
}

strong
{
	font-weight: bold;
}


.musta-palkki h2 a
{
	color: #fff;
}

.musta-palkki h2 a:hover
{
	color: #eb690b;
}

.nowrap {
	white-space: nowrap ;
}


/* Main */

.page-id-9 #main 
{
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}


/* Header */

.menu-text
{
	padding-bottom: 40px !important;
}

/*
.fusion-secondary-header {
	background-image: url('https://kateasennus.fi/wp-content/uploads/2016/12/BGR-header-kateasennus-light-grey-contrast.jpg');
	border-bottom-color: #303030;
	color: #ffffff;
	font-size: 12px;
}*/

.fusion-contact-info {
	font-weight: 700 !important;
}


.fusion-header-v2 .fusion-secondary-header {
    border-top-color: #000 !important;
}


.fusion-mobile-menu-design-classic.fusion-header-v4 .search-table, .fusion-mobile-menu-design-classic.fusion-header-v5 .search-table 
{
	width: 150px !important;
}

/*
.fusion-logo
{
    	float: none !important;
	text-align: center !important;
}
*/

/* Menu */

.fusion-mobile-menu-sep, .fusion-secondary-main-menu
{
	border-bottom: 0px;
}

/*#menu-paavalikko  a {
	text-align: center !important;
}*/


.fusion-main-menu > ul > li 
{
    	padding-right: 20px !important;
	padding-left: 20px !important;
}

.fusion-main-menu > ul > li > a
{
    	text-align: center !important;
}

.fusion-secondary-main-menu 
{
	background-color: rgba(255, 255, 255, 0) !important;
	margin-top: -45px;
}


/* Kuvat */

.kuva-asettelu
{
	margin-left: 20px;
}


/* Taulukot */

.tablepress tfoot th, .tablepress thead th 
{
	background-color: #F7841A !important;
	color: #fff;
	font-size: 24px;
	font-weight: 400 !important;
}



.table-responsive
{
	border: 1px solid #e5e4e3;
}



/* Sidebar */

#sidebar .page_item a
{
	font-size: 15px !important;
	color: #565656 !important;
}

#sidebar .page_item, .blog #sidebar, .archive #sidebar, .single-post #sidebar
{
	background: #ffffff !important;
}

.side-nav 
{
    margin: 0 0 0px !important;
}


.side-nav a
{
	padding-left: 10px !important;
	color: #fff !important;
}

.referenssikuva
{
	min-height: 220px !important;
}

/* Lomakkeet */

.wpcf7-form .wpcf7-number
{
	width: 100px !important;
}

.wpcf7-list-item
{
	margin-right: 20px !important;
	display: block;
}

/* Lomakkeen radio-nappien järjestäminen pystysuunnassa */
span.wpcf7-list-item 
{
 	display: block;
}



/* Ajankohtaista */

.palsta .fusion-recent-posts
{
	margin-top: -20px;
	text-align: center;
	margin-bottom: 10px;
}


.no-comments
{
	display: none;
}

.fusion-format-box
{
	display: none;
}


.ajankohtaista2 h2, .facebook-feed h2
{
	background: #9d0d15;
	color: #fff !important;
	padding: 10px;
}

.etusivutarjous h1 a
{
	color: #fff !important;
}

.etusivutarjous
{
	margin-bottom: -15px !important;
}

.category-katontarkkailijan-blogi .fusion-meta-info, .category-katontekijan-palsta .fusion-meta-info
{
	display: none;
}


.kuvagalleria-otsikko
{
	font-size: 30px !important;
}

/* Etusivun laatikot */

.etusivu-laatikko
{
	border: 0px;
	margin-bottom: 10px;
	box-shadow: 1px 3px 15px #000000;
}

.etusivu-laatikko h2
{
	background: #eb690b;
	padding: 8px;
	margin-bottom: 0px;
}

.etusivu-laatikko h2 a
{
	color: #fff;
	text-decoration: none !important;
}

.etusivu-laatikko h2 a:hover
{
	opacity: 0.8;
}


.etusivu-laatikko p
{
	margin-bottom: 0px;
}

.aura-tiilikatto h2, .aava-tiilikatto h2
{
	background: none repeat scroll 0 0;
	margin-top: -42px;
}

.aura-tiilikatto img:hover, .aava-tiilikatto img:hover
{
	opacity: 1;
}


.esitteet
{
	margin-bottom: 30px;
}

.kattogalleria
{
	margin-bottom: 30px;
}


.palsta
{
	margin-top: -210px;
	margin-bottom: 130px;
	color: #fff;
	text-align: center;
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	font-size: 22px;
	line-height: 40px;
	
}

.palsta a
{
	color: #fff;
}

.palsta .entry-title
{
	font-size: 22px !important;
	line-height: 28px;
	margin: 0px 0 3px !important;
}

.ajankohtaista2 .entry-title
{
	font-size: 22px !important;
	line-height: 28px;
}


.entry-title
{
	font-size: 22px !important;
}

.category .post 
{
    margin-bottom: 0px;
}



.vihrea h2
{
	background: #5fad25;
}

.sininen h2
{
	background: #009ee0;
}

.punainen h2
{
	background: #9d0d15;
}


.linkkikuva:hover
{
	opacity: 0.8;
}


/* Slider */

.tp-caption.largetext2, .largetext2 a
{
	color: #fff;
	text-shadow: 0px 0px 10px #000;
}


.fusion-copyright-content
{
	text-align: center !important;
}

.fusion-footer-widget-area h3
{
	color: #fff !important;
	font-size: 19px !important;
	line-height: 21px !important;
}


.etusivutummaraita .fusion-one-third
{
	margin-bottom: 0px !important;
}


/* Painikkeet */

#wrapper .fusion-button-round, #wrapper .button-round 
{
    border-radius: 7px !important;
}

.painikemodaukset
{
	border-color: #dd630b !important;
}

.painikekoko
{
	min-width: 200px;
}

.fusion-button, .wpcf7-submit, .gform_wrapper .gform_button, .gform_wrapper .button, .woocommerce .checkout #place_order 
{
    text-transform: none !important;
}

.fusion-body .fusion-button-medium, .button-medium, .button.medium, .woocommerce .checkout #place_order, .ticket-selector-submit-btn[type="submit"] 
{
    font-size: 15px !important;
    line-height: 17px !important;
}


/* Lomakkeen painikkeet */

#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .price_slider_amount button, .ticket-selector-submit-btn[type="submit"], .woocommerce .avada-order-details .order-again .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"], .woocommerce .register .button, .woocommerce .shipping-calculator-form .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .wpcf7-form input[type="submit"], .wpcf7-submit 
{
    background: #eb690b linear-gradient(to top, #eb690b, #fa7d22) repeat scroll 0 0 !important;
    color: #ffffff !important;
    transition: all 0.2s ease 0s;
}


#main .comment-submit:hover, #reviews input#submit:hover, .button-default:hover, .button.default:hover, .comment-form input[type="submit"]:hover, .fusion-button-default:hover, .fusion-portfolio-one .fusion-button:hover, .price_slider_amount button:hover, .ticket-selector-submit-btn[type="submit"]:hover, .woocommerce .avada-order-details .order-again .button, .woocommerce .checkout #place_order:hover, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .lost_reset_password input[type="submit"]:hover, .woocommerce .register .button:hover, .woocommerce .shipping-calculator-form .button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce button.button:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover 
{
    background: #d25e0a linear-gradient(to top, #d25e0a, #d25e0a) repeat scroll 0 0 !important;
    color: #ffffff !important;
    transition: all 0.2s ease 0s;
}


#comment-submit, #reviews input#submit, .button-default, .button.default, .fusion-button-default, .ticket-selector-submit-btn[type="submit"], .woocommerce .avada-shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .wpcf7-form input[type="submit"], .wpcf7-submit 
{
    border-radius: 7px !important;
}


.fusion-footer
{
	margin-bottom: -23px;
}


/* Verkkokauppa */

.count
{
	display: none;
}


.product-category h3
{
	font-size: 13px;
	margin-top: 0px !important;
	background: #dddddd;
	padding: 10px !important;
	margin-bottom: 0px !important;
}


.product-category
{
    text-align: center;
}


.product-title
{
	font-size: 13px !important;
	font-weight: bold !important;
	text-align: center;
	font-family: 'Arial' !important;
}


.product-details 
{
	padding: 12px 15px 0px !important;
	margin-bottom: -10px !important;
}


.products > li 
{
    border-width: 1px 1px 1px !important;
}


.ywraq-wrapper .button
{
	background: #eb690b linear-gradient(to top, #eb690b, #fa7d22) repeat scroll 0 0 !important;
	color: #ffffff !important;
	transition: all 0.2s ease 0s;
	border-radius: 7px !important;
	border-color: #dd630b !important;
	padding: 10px;
	font-weight: 700;
	border-width: 0px !important;
}


.ywraq-wrapper .button:hover
{
    background: #d25e0a linear-gradient(to top, #d25e0a, #d25e0a) repeat scroll 0 0 !important;
    color: #ffffff !important;
    transition: all 0.2s ease 0s;
}

.product_title
{
	font-weight: 400 !important;
}



/* ------------------- RESPONSIIVISUUS ------------------- */


@media screen and (max-width: 1130px)
{

.fusion-main-menu > ul > li > a 
{
	font-size: 13px !important;
}

}


@media screen and (max-width: 1050px)
{

.fusion-main-menu > ul > li 
{
    padding-right: 18px !important;
}

}



@media screen and (max-width: 940px)
{

.fusion-main-menu > ul > li > a 
{
	font-size: 12px !important;
}

.fusion-main-menu > ul > li 
{
    padding-right: 13px !important;
}


}




@media screen and (max-width: 800px)
{

.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft 
{
	border-bottom-color: #007781;
	border: 0px solid #000000;
}

.fusion-contact-info 
{
	padding: 0px 0px !important;
}

.fusion-contact-info
{
	margin-left: -40px;
}

.fusion-recent-posts .fusion-column
{
	margin-bottom: 0px !important;
}


}

@media screen and (max-width: 795px)
{

.tarjouspyyntopainike
{
	margin-top: 0px;
}

.fusion-mobile-menu-design-classic.fusion-header-v4 .fusion-header, .fusion-mobile-menu-design-classic.fusion-header-v5 .fusion-header 
{
    padding-bottom: 40px !important;
}

.fusion-mobile-selector 
{
	margin-top: -10px !important;
}

.fusion-mobile-menu-design-classic.fusion-header-v4 .search-table, .fusion-mobile-menu-design-classic.fusion-header-v5 .search-table 
{
	width: 130px !important;
	margin: 0 auto !important;
}

}


@media screen and (max-width: 680px)
{

}


@media screen and (max-width: 550px)
{

}


@media screen and (max-width: 480px)
{

}
